{
  "name": "@eternalfest-games/landes-violettes",
  "version": "1.0.0",
  "homepage": "https://gitlab.com/eternalfest/games/landes-violettes",
  "description": "Project for the game `landes-violettes`",
  "repository": {
    "type": "git",
    "url": "git://gitlab.com:eternalfest/games/landes-violettes.git"
  },
  "engines": {
    "node": ">=13.2.0"
  },
  "scripts": {
    "build:content": "eternalfest build",
    "build:external": "eternalfest-external",
    "build:assets": "swfmill simple assets.xml assets.swf",
    "build:engine": "ts-node tools/build-game.ts",
    "build": "yarn run build:external && yarn run build:content && yarn run build:assets && yarn run build:engine",
    "simple-build": "yarn run build:external && yarn run build:content",
    "prepare": "yarn run build"
  },
  "publishConfig": {
    "access": "restricted",
    "registry": "https://npm.eternalfest.net/"
  },
  "pre-commit": {
    "run": [
      "build"
    ]
  },
  "keywords": [
    "game"
  ],
  "license": "UNLICENSED",
  "dependencies": {
    "@eternalfest/eternaldev": "^0.3.1",
    "@eternalfest/external": "^3.0.18",
    "swf-emitter": "^0.10.0",
    "swf-merge": "^0.10.0",
    "swf-parser": "^0.10.0",
    "swf-types": "^0.10.0",
    "ts-node": "^8.5.4",
    "typescript": "^3.7.4"
  }
}
